Page MenuHomePhabricator

Adjust ORES levels on en.wiki to get better overlap between good faith and damage
Closed, ResolvedPublic

Description

As per @Halfak's recommendation in T163995, please lower the "Very likely good faith" filter threshold from precision=.995 to .99.

Also, let's try lowering "Likely have problems" to precision=.45, and see what happens.

Together, these changes should improve our ability to find intersections between "Very likely good faith" and "Likely have problems," as discussed in T163757.

(I've already updated the ORES model properties spreadsheet to reflect this change. )

Event Timeline

jmatazzoni renamed this task from Lower the 'V. likely good faith' filter setting on en.wiki to .99 to Adjust ORES levels on en.wiki to get better overlap between good faith and damage.May 5 2017, 10:44 PM
jmatazzoni updated the task description. (Show Details)

Change 352297 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Tweak ORES thresholds for enwiki

https://gerrit.wikimedia.org/r/352297

Scheduled for Monday May 8th at 11am PDT.

Change 352297 merged by jenkins-bot:
[operations/mediawiki-config@master] Tweak ORES thresholds for enwiki

https://gerrit.wikimedia.org/r/352297

Mentioned in SAL (#wikimedia-operations) [2017-05-08T18:52:54Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: T164621 (duration: 00m 39s)

Catrope closed this task as Resolved.May 8 2017, 6:53 PM